
*{
	margin: 0;
	padding: 0;
}
body{
    padding:0;
    margin:0; 
	background: #FFFFFF;
} 

#banner{   
	position: absolute;   
}     

.oneByOne1{
	/*
	top: 80px;
	left: 36px;  
	*/
	top: 1px;
	left: 1px;
	background: ;	
	margin: 0;
/*	width: 960px;
	height: 420px; */
	width: 620px;
	height: 290px; 
	background: #EFEFEF url(http://content.sonicdad.com/assets/images/homepage_iframe/paven.png) repeat;    
	position: relative;
	overflow: hidden;

}   

#banner .oneByOne_item{
	position: absolute;
/*	width: 960px;
	height: 420px; */
	width: 620px;
	height: 290px; 
	overflow: hidden;  
}         
                      
#banner .oneByOne_item span{
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}                                                                                              

#banner .oneByOne_item a, a:visited{
	text-decoration: none;
	color: blue;
	/*color: #B22222;*/
}

#banner .oneByOne_item a:hover{
	text-decoration: none;
	color: green;
}

/*
a.reellink:link		{ color: #FFFFCE; text-decoration: none; }
a.reellink:visited	{ color: #FFFFCE; text-decoration: none; }
a.reellink:active	{ color: #CCFFCC; text-decoration: none; }
a.reellink:hover	{ color: #FFFF63; text-decoration: none; }

a.banner:link,a.banner:visited {color:#555555;text-decoration:none;}
a.banner:hover,a.banner:active {color:#ff4800;text-decoration:none;}
*/

              


/* slide 1 */
#banner img.img1{
	position: absolute;
	top: 23px;
	left: 370px;
}

#banner img.img2{
	position: absolute;
	top: 90px;
	left: 495px;
}            

#banner .oneByOne_item .text1{
	position: relative;
	float: left;
	margin: 40px 12px 0 54px;
	color: #333333;	
	font-size: 30px;
}

#banner .oneByOne_item .text2{              
	clear: left;
	position: relative;
	float: left;
	margin: 14px 12px 0 54px;
	color: #666666;
	font-size: 20px;
}             

/* slide 2 */
#banner img.img3{
	position: absolute;
	top: 30px;
	left: 75px;
}
#banner img.img4{
	position: absolute;
	top: 180px;
	left: 75px;
}
#banner img.img5{
	position: absolute;
	top: 190px;
	left: 140px;
}
#banner .oneByOne_item .text3{
	clear: left;
	position: relative;
	float: left;
	margin: 35px 12px 5px 250px;    
	color: #333333;
	font-size: 22px;
}          
#banner .oneByOne_item .text4{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 230px; 	
	color: #666666;
	font-size: 16px;
	font-weight: bold;	
}                     
  
/* slide 3 */

#banner .slide3 img.img3-1{
	position: absolute;
	top: 5px;
	left: 15px;
}   

#banner .slide3 img.img3-2{
	position: absolute;
	top: 220px;
	left: 440px;
}   


#banner .slide3 span.txt3-0{
	clear: left;
	position: relative;
	float: left;
	margin: 15px 12px 0 225px;    
	padding: 8px;
	color: #000;
	font-size: 14px;
} 

#banner .slide3 span.txt3-1{
	clear: left;
	position: relative;
	float: left;
	margin: 1px 12px 0 185px;    
	padding: 8px;
	color: #000;
	font-size: 22px;
} 

#banner .slide3 span.txt3-2{
	clear: left;
	position: relative;
	float: left;
	margin: 10px 12px 0 185px;
	color: #666666;  
	padding: 8px;
	font-size: 17px;
}                   

#banner .slide3 img.wp1{
	position: absolute;
	top: 255px;
	left: 512px;
}
#banner .slide3 img.wp2{
	position: absolute;
	top: 190px;
	left: 360px;
}              
#banner .slide3 img.wp3{
	position: absolute;
	top: 64px;
	left: 80px;
}   

#banner .slide3 span.txt1{
	clear: left;
	position: relative;
	float: left;
	margin: 120px 12px 0 540px;    
	background: #B22222;     
	padding: 8px;
	color: #FFFFFF;
	font-size: 40px;
} 
#banner .slide3  span.txt1 a{
	color: #FFFFFF;
}         
#banner .slide3 span.txt2{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 540px;
	color: #FFFFFF;  
	background: #A0522D;
	padding: 8px;
	font-size: 22px;
}                   
    

/* slide 4 */

#banner .slide4 img.img3-1{
	position: absolute;
	top: 15px;
	left: 415px;
}   

#banner .slide4 img.img3-2{
	position: absolute;
	top: 235px;
	left: 465px;
}   


#banner .slide4 span.txt4-0{
	clear: left;
	position: relative;
	float: left;
	margin: 15px 12px 0 15px;    
	padding: 8px;
	color: #000;
	font-size: 14px;
} 

#banner .slide4 span.txt4-1{
	clear: left;
	width: 390px;
	position: relative;
	float: left;
	margin: 1px 12px 0 10px;    
	padding: 8px;
	color: #000;
	font-size: 28px;
} 

#banner .slide4 span.txt4-2{
	clear: left;
	width:400px;
	position: relative;
	float: left;
	margin: 10px 12px 0 25px;
	color: #666666;  
	padding: 8px;
	font-size: 17px;
}                   



/* slide 4 -- OLD */   
#banner img.wp1{
	position: absolute;
	top: 240px;
	left: 380px;
}
#banner img.wp2{
	position: absolute;
	top: 200px;
	left: 470px;
}              
#banner img.wp3{
	position: absolute;
	top: 100px;
	left: 600px;
}   

#banner .oneByOne_item span.wp1{
	clear: left;
	position: relative;
	float: left;
	margin: 120px 12px 0 60px;    
	background: #20B2AA;     
	padding: 8px;
	color: #FFFFFF;
	font-size: 40px;
} 
#banner .oneByOne_item span.wp1 a{
	color: #FFFFFF;
}         
#banner .oneByOne_item span.wp2{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 60px; 
	
	color: #FFFFFF;  
	background: #5F9EA0;
	padding: 8px;
	font-size: 16px;
}                  






/* slide 5 */
#banner .oneByOne_item img.bigImage{ 
	position: absolute;
	top: 0; 
	left: 0;

}
#banner .oneByOne_item span.slide5Txt1{ 
  	position: relative;
	float: left;
	margin: 150px 12px 0 600px;
	color: #9ACD32;	
	font-size: 24px;  
	background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide5Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 12px 0 600px;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}  
